package config

import (
	"github.com/zeromicro/go-zero/zrpc"
	"time"
)

type Config struct {
	zrpc.RpcServerConf

	MySQL struct {
		UserName        string
		Password        string
		Host            string
		Port            string
		Database        string
		MaxIdleConns    int
		MaxOpenConns    int
		ConnMaxLifetime time.Duration
		LogLevel        string
	}
}
