package sql_client

import "time"

type Config struct {
	User              string
	Password          string
	Host              string
	Port              string
	Database          string
	MaxIdleConns      int
	MaxOpenConns      int
	ConnMaxLifetime   time.Duration
	InterpolateParams bool
	LogLevel          string
}
