
		// 充值-增加可用餘額
		v1.POST("deposit", wallet.Deposit)

		// 充值-增加限制餘額
		v1.POST("deposit/unconfirmed", wallet.DepositUnconfirmed)

		// 提現-減少可用餘額
		v1.POST("withdraw", wallet.Withdraw)

		// 凍結-減少可用餘額，加在凍結餘額
		v1.POST("freeze", wallet.Freeze)

		// 追加凍結(原凍結金額上)-減少可用餘額，加在凍結餘額
		v1.POST("freeze/append", wallet.AppendFreeze)

		// 解凍-減少凍結餘額
		v1.POST("unfreeze", wallet.UnFreeze)

		// rollback凍結-減少凍結餘額，加回可用餘額，不可指定金額
		v1.POST("freeze/rollback", wallet.RollbackFreeze)

		// rollback凍結-rollback凍結餘額，指定金額加回可用餘額
		v1.POST("freeze/rollback/add", wallet.RollbackFreezeAddAvailable)

		// 取消凍結-減少凍結餘額，加回可用餘額，可指定金額
		v1.POST("freeze/cancel", wallet.CancelFreeze)

		// 限制-減少凍結餘額，加別人限制餘額
		v1.POST("unconfirmed", wallet.Unconfirmed)

		// 合約劃轉
		v1.POST("contract/transfer", wallet.ContractTransfer)

		// 系統劃轉
		v1.POST("system-transfer", wallet.systemTransfer)

		// 餘額
		v1.GET("balance/:uid/user", wallet.Balance)

		// 歷史餘額
		v1.GET("balance/history/:uid/user", wallet.HistoryBalance)

		// 資產
		v1.GET("assets/balance/:uid/user", wallet.BalanceByAssets)

		// 檢查餘額
		v1.POST("balance", wallet.CheckBalance)

		// 取得今日已提現金額
		v1.GET("withdraw/today/user/:uid", wallet.GetTodayWithdraw)

		// 合約平台餘額
		v1.GET("balance/contract/system", wallet.ContractSystemBalance)