package repository

import (
	"code.30cm.net/digimon/app-cloudep-wallet-service/pkg/domain/entity"
	"context"
	"gorm.io/gorm"
)

type WalletTransactionRepo interface {
	Create(ctx context.Context, db *gorm.DB, tx []entity.WalletTransaction) error
	HistoryBalance(ctx context.Context, req HistoryReq) ([]entity.WalletTransaction, error)
}

type HistoryReq struct {
	UID       string
	StartTime int64
}
